.cocacola-nutrition {
  display: flex;
  text-align: center;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 65%;
  transform: translate(-50%, -50%);
}

.cocacola-nutrition-wrapper {
  margin-bottom: 12px;
}

.cocacola-nutrition-text {
  width: 200px; /* same width as font-awesome icons fa fa-instagram fa-2x */
  margin-right: 1em;
  border-bottom: 1px solid black;
}

.cocacola-nutrition-text strong {
  
}

.cocacola-nutrition-text p {
  position: absolute;
  left: 90%;
}

.cocacola-nutrition-angle {
  margin-top: -30px;
  height: 30px;
  width: 160px;
  border-bottom: 2px solid red;
  border-right: 2px solid red;
  -moz-transform: skew(-45deg);
  -webkit-transform: skew(-45deg);
  transform: skew(-45deg);
}